Message:
<?php for ($i = 1; $i <= 200; $i++): ?>
  message_<?php echo $i?>:
    id: <?php echo $i."\n" ?>
    titre: titre_<?php echo $i."\n" ?>
    message: message_<?php echo $i."\n" ?>
    lu: <?php echo rand(0,1)."\n"; ?>
    ExpediteurMembre: membre<?php $nombre_1=rand(1,50); echo $nombre_1."\n";?>
    DestinataireMembre: membre<?php $nombre_2=rand(1,50);while($nombre_2==$nombre_1){$nombre_2=rand(1,50);}echo $nombre_2."\n";?>
    created_at: '<?php echo date("Y-m-d h:i:s",rand(time()-10368000,time())); echo "'\n";?>
<?php endfor; ?>